Alpha694
Добрый день. Несколько лет назад еще на 5.0-5.1 версии ESXi я намучался с подбором "правильных" версий CIM SMIS провайдера для LSI, и MegaRAID Storage MAnager тоже не каждый подходил...   И вот… (Show more)
in Russian